[
  {
    "game.id": 934162,
    "game.gameStatus": "Scheduled",
    "status.displayName": "Scheduled",
    "game.defaultZoneTime": "16:00",
    "team1.name": "ЦСП - Химки",
    "team2.name": "Русичи",
    "game.score1": 0,
    "game.score2": 0,
    "live_scoreA": 0.0,
    "live_scoreB": 0.0,
    "live_period": null,
    "live_timeToGo": null,
    "live_status": null,
    "period": null,
    "team1.logo": "https://img.infobasket.su/logo/20484.png",
    "team2.logo": "https://files.infobasket.su/logos/21556.png",
    "logo1": NaN,
    "logo2": NaN
  },
  {
    "game.id": 934163,
    "game.gameStatus": "Scheduled",
    "status.displayName": "Запланирована",
    "game.defaultZoneTime": "17:00",
    "team1.name": "Нефтехимик",
    "team2.name": "Динамо-2",
    "game.score1": 0,
    "game.score2": 0,
    "live_scoreA": 0.0,
    "live_scoreB": 0.0,
    "live_period": null,
    "live_timeToGo": null,
    "live_status": null,
    "period": null,
    "team1.logo": "https://files.infobasket.su/logos/14815.png",
    "team2.logo": "https://img.infobasket.su/logo/39358.png",
    "logo1": NaN,
    "logo2": NaN
  },
  {
    "game.id": 934160,
    "game.gameStatus": "Scheduled",
    "status.displayName": "Запланирована",
    "game.defaultZoneTime": "19:00",
    "team1.name": "Чебоксарские Ястребы",
    "team2.name": "Десна",
    "game.score1": 0,
    "game.score2": 0,
    "live_scoreA": 0.0,
    "live_scoreB": 0.0,
    "live_period": null,
    "live_timeToGo": null,
    "live_status": null,
    "period": null,
    "team1.logo": "https://files.infobasket.su/logos/2371.png",
    "team2.logo": "https://img.infobasket.su/logo/40954.png",
    "logo1": NaN,
    "logo2": NaN
  }
]